@echo off
cd ..\..\
echo Starting BF2142 + SupplyLineMod SERVER, please wait... 
IF EXIST BF2142_w64ded.exe. (
START BF2142_w64ded.exe +modPath mods/SupplyLineMod  +statusMonitor 1 +dedicated 1 +config settings/ServerSettings.con +mapList settings/maplist.con 
) ELSE (
START BF2142_w32ded.exe +modPath mods/SupplyLineMod  +statusMonitor 1 +dedicated 1 +config settings/ServerSettings.con +mapList settings/maplist.con 
)